Bug 175733 - HWCERT: PRIMERGY TX150 S4 [Goto Cert]
HWCERT: PRIMERGY TX150 S4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://www.computers.us.fujitsu.com/d...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-14 07:55 EST by David Swegen
Modified: 2016-11-16 10:43 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 05:56:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 175733 None None None 2016-11-16 10:43 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.